小米手环光感版常见问题汇总

2016-01-31 15:33 科技范儿 加载中... 数码问答
分享到:

小米手环光感版常见问题汇总

一、小米手环光感版使用需求

1、小米手环光感版的硬件及系统需求是什么?

安卓设备要求:Android 4.4 及以上版本,并支持蓝牙4.0的安卓智能手机。

苹果设备要求:iOS 7.0及以上版本的 iPhone 4s / 5 / 5c / 5s / 6 / 6 Plus。